[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DSA-1494-1 - Graphics errors

On Thu, Feb 14, 2008 at 03:40:21PM +0100, Thomas Hungenberg wrote:
> Hi,
> I was using linux-image-2.6.18-5 on my Thinkpad notebook (ATI graphics)
> without problems.
> Now I installed linux-image-2.6.18-6 from DSA-1494-1.
> After booting the new kernel version, I experienced graphics errors
> (horizontal lines below the mouse pointer) and X.org eats up lots of
> CPU ressources.
> With the old kernel version everything still runs fine.
> Anyone having similar problems with the new kernel version?
>    - Thomas
I just installed 2.6.18-6-686 and compiled my Ati's properitier drivers 
for this kernel. No problems. I used Thinkpad too (T61) if i remember 

Regards, Riku

> -- 
> To UNSUBSCRIBE, email to debian-security-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: